package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTipoDocumento extends DefaultItemMenuSistema {

	public ItemMenuTipoDocumento() {
		super("indexController.mniTipoDocumento.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.TIPODOCUMENTO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaTipoDocumento.zul",
                Labels.getLabel("busquedaTipoDocumentoController.window.title"), getArgs(), desktop);
		
	}

}
